﻿
body {
    margin: 0;
}

ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #bbc4cf;
}

    ul.topnav li {
        float: left;
    }

        ul.topnav li a {
            display: inline-block;
            color: #000000;
            text-align: center;
            padding: 13px 16px;
            text-decoration: none;
            transition: 0.3s;
            font-size: 17px;
        }

            ul.topnav li a:hover {
                background-color: #d3dce6;
                text-shadow: 2px 2px 2px rgba(150, 150, 150, 0.57);
            }

        ul.topnav li.icon {
            display: none;
        }

@media screen and (max-width:680px) {
    ul.topnav li:not(:first-child) {
        display: none;
    }

    ul.topnav li.icon {
        float: right;
        display: inline-block;
    }
}

@media screen and (max-width:680px) {
    ul.topnav.responsive {
        position: relative;
    }

        ul.topnav.responsive li.icon {
            position: absolute;
            right: 0;
            top: 0;
        }

        ul.topnav.responsive li {
            float: none;
            display: inline;
        }

            ul.topnav.responsive li a {
                display: block;
                text-align: left;
            }
}
